<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".init.ui.HelpDocsActivity"
    android:orientation="vertical"
    >
    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_134px" />
    <WebView
        android:id="@+id/help_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/convert_10px"/>
</LinearLayout>